wget -q --spider https://www.salvagedb.com
retVal=$?
if [ $retVal -ne 0 ]; then
    ps -ef | grep python | grep app.py | awk '{print $2;system("sudo kill -9 " $2)}'
fi
exit $retVal

#ps -ef | grep python | grep app.py | awk '{print $2;system("sudo kill -9 " $2)}'
